/* Styles spécifiques à la page À propos */

main {
  padding: 40px;
  margin-top: 100px;
}

.about-section {
  text-align: justify;
  margin-bottom: 40px;
}

.about-section h1 {
  font-size: 36px;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-weight: 700;
}

.about-section p {
  font-size: 18px;
  margin-bottom: 20px;
  color: #252429;
  line-height: 1.5;
}

.about-section h2 {
  font-size: 24px;
  margin-bottom: 10px;
  font-weight: 600;
}

.team-list {
  list-style: none;
  margin-left: 0;
  padding-left: 20px;
  font-size: 18px;
  margin-bottom: 20px;
}

.team-list li {
  margin-bottom: 10px;
}

address {
  font-style: normal;
  margin-bottom: 20px;
}

iframe {
  height: 400px;
  margin-bottom: 40px;
}
